/*--- Avanquest WebEasy Page Style ---*/


.cc312              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc313              { /* Common */
	font            : 14pt 'Impact';
	color           : #000000;
	}
.cc314              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc315              { /* Common */
	border          :   0.00pt none #29527a;
	}
.cc316              { /* Common */
	font            : 30pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
.cc317              { /* Common */
	font            : 22pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
.cc318              { /* Common */
	font            : 10pt 'Impact';
	color           : #ffffff;
	}
.cc319              { /* Common */
	font            : 28pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
.cc320              { /* Common */
	font            : 10pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
.cc321              { /* Common */
	font            : 11pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
.cc322              { /* Common */
	font            : 18pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
.cc323              { /* Common */
	font            : 18pt 'Impact';
	color           : #000000;
	}
.cc324              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,135.75pt,3.75pt,0.00pt);
	}
span#e86            { /* smarthfg26024036.gif */
	background      : transparent url(smarthfg26024036.gif) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 153.75pt;
	width           : 565.50pt;
	height          :1703.25pt;
	}
span#e85            { /* smarthfg26001038.png */
	background      : transparent url(smarthfg26001038.png) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             :  12.75pt;
	width           : 185.25pt;
	height          : 125.25pt;
	}
span#e84            { /* smarthfg26001038.png */
	background      : transparent url(smarthfg26001038.png) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             :  12.75pt;
	width           : 185.25pt;
	height          : 125.25pt;
	}
span#e83            { /* smarthfg26001038.png */
	background      : transparent url(smarthfg26001038.png) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  12.75pt;
	width           : 185.25pt;
	height          : 125.25pt;
	}
span#e82            { /* smarthfg26001038.png */
	background      : transparent url(smarthfg26001038.png) no-repeat top left;
	position        : absolute;
	left            : 780.75pt;
	top             :  12.75pt;
	width           : 185.25pt;
	height          : 125.25pt;
	}
span#e81            { /* smarthfg26002073.png */
	background      : transparent url(smarthfg26002073.png) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 549.75pt;
	width           : 219.00pt;
	height          : 147.75pt;
	}
span#e80            { /* smarthfg26002073.png */
	background      : transparent url(smarthfg26002073.png) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 400.50pt;
	width           : 219.00pt;
	height          : 147.75pt;
	}
div#e79             { /* Sex is an important part... */
	position        : absolute;
	left            : 227.25pt;
	top             : 428.25pt;
	width           : 318.00pt;
	height          : 268.50pt;
	}
div#e78             { /* Living a healthier lifes... */
	position        : absolute;
	left            :  43.50pt;
	top             : 813.75pt;
	width           : 303.75pt;
	height          : 675.00pt;
	}
span#e77            { /* smarthfg26002063.png */
	background      : transparent url(smarthfg26002063.png) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :1857.75pt;
	width           : 357.00pt;
	height          : 255.75pt;
	}
img#e76             { /* smarthfg26002061.png */
	position        : absolute;
	left            :  15.00pt;
	top             :  23.25pt;
	width           : 182.25pt;
	height          : 105.00pt;
	}
span#e75            { /* smarthfg26024035.gif */
	background      : transparent url(smarthfg26024035.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 410.25pt;
	width           : 201.00pt;
	height          : 129.00pt;
	}
span#e74            { /* smarthfg26024034.gif */
	background      : transparent url(smarthfg26024034.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 559.50pt;
	width           : 201.00pt;
	height          : 129.00pt;
	}
span#e73            { /* smarthfg26024033.gif */
	background      : transparent url(smarthfg26024033.gif) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             :  21.00pt;
	width           : 170.25pt;
	height          : 109.50pt;
	}
span#e72            { /* smarthfg26024032.gif */
	background      : transparent url(smarthfg26024032.gif) no-repeat top left;
	position        : absolute;
	left            : 404.25pt;
	top             :  21.00pt;
	width           : 170.25pt;
	height          : 109.50pt;
	}
span#e71            { /* smarthfg26024031.gif */
	background      : transparent url(smarthfg26024031.gif) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :  21.00pt;
	width           : 170.25pt;
	height          : 109.50pt;
	}
span#e70            { /* smarthfg26024030.gif */
	background      : transparent url(smarthfg26024030.gif) no-repeat top left;
	position        : absolute;
	left            : 788.25pt;
	top             :  21.00pt;
	width           : 170.25pt;
	height          : 109.50pt;
	}
div#e69             { /* Having an active, health... */
	position        : absolute;
	left            :  43.50pt;
	top             : 705.75pt;
	width           : 542.25pt;
	height          : 106.50pt;
	}
span#e68            { /* smarthfg26015034.png */
	background      : transparent url(smarthfg26015034.png) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             : 819.00pt;
	width           : 244.50pt;
	height          : 203.25pt;
	}
span#e67            { /* smarthfg26002037.png */
	background      : transparent url(smarthfg26002037.png) no-repeat top left;
	position        : absolute;
	left            : 575.25pt;
	top             :1508.25pt;
	width           : 390.75pt;
	height          :  87.00pt;
	}
span#e66            { /* smarthfg26024029.gif */
	background      : transparent url(smarthfg26024029.gif) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             :1514.25pt;
	width           : 383.25pt;
	height          :  72.75pt;
	}
span#e65            { /* smarthfg26002037.png */
	background      : transparent url(smarthfg26002037.png) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :1608.00pt;
	width           : 390.75pt;
	height          :  87.00pt;
	}
span#e64            { /* smarthfg26024028.gif */
	background      : transparent url(smarthfg26024028.gif) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             :1614.00pt;
	width           : 383.25pt;
	height          :  72.75pt;
	}
div#e63             { /* Your Future Health Depen... */
	position        : absolute;
	left            : 360.75pt;
	top             : 163.50pt;
	width           : 222.00pt;
	height          : 177.75pt;
	}
span#e62            { /* smarthfg26002034.png */
	background      : transparent url(smarthfg26002034.png) no-repeat top left;
	position        : absolute;
	left            : 886.50pt;
	top             :1514.25pt;
	width           :  75.00pt;
	height          :  69.75pt;
	}
div#e61             { /* Small Daily Workouts Can... */
	position        : absolute;
	left            : 588.75pt;
	top             :1519.50pt;
	width           : 314.25pt;
	height          :  56.25pt;
	}
span#e60            { /* smarthfg26002034.png */
	background      : transparent url(smarthfg26002034.png) no-repeat top left;
	position        : absolute;
	left            : 888.00pt;
	top             :1614.00pt;
	width           :  75.00pt;
	height          :  69.75pt;
	}
div#e59             { /* Proper Diet and Nutritio... */
	position        : absolute;
	left            : 624.00pt;
	top             :1619.25pt;
	width           : 279.75pt;
	height          :  59.25pt;
	}
span#e58            { /* smarthfg26002031.png */
	background      : transparent url(smarthfg26002031.png) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             :1488.00pt;
	width           : 125.25pt;
	height          : 125.25pt;
	}
span#e57            { /* smarthfg26002031.png */
	background      : transparent url(smarthfg26002031.png) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             :1587.75pt;
	width           : 125.25pt;
	height          : 125.25pt;
	}
span#e56            { /* smarthfg26015029.png */
	background      : transparent url(smarthfg26015029.png) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             : 798.75pt;
	width           :  52.50pt;
	height          : 243.00pt;
	}
span#e55            { /* smarthfg26024024.gif */
	background      : transparent url(smarthfg26024024.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :1875.00pt;
	width           : 327.75pt;
	height          : 222.75pt;
	}
span#e54            { /* smarthfg26024023.gif */
	background      : transparent url(smarthfg26024023.gif) no-repeat top left;
	position        : absolute;
	left            : 341.25pt;
	top             : 343.50pt;
	width           : 254.25pt;
	height          :  21.75pt;
	}
div#e53             { /* PUBLISHED: MARCH 1, 2026 */
	position        : absolute;
	left            : 364.50pt;
	top             : 347.25pt;
	width           : 151.50pt;
	height          :  15.00pt;
	}
span#e52            { /* smarthfg26024022.gif */
	background      : transparent url(smarthfg26024022.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 143.25pt;
	width           : 338.25pt;
	height          : 225.75pt;
	}
span#e51            { /* smarthfg26002022.png */
	background      : transparent url(smarthfg26002022.png) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 336.75pt;
	width           : 434.25pt;
	height          : 291.00pt;
	}
div#e50             { /* Your health can have a b... */
	position        : absolute;
	left            : 374.25pt;
	top             : 829.50pt;
	width           : 214.50pt;
	height          : 182.25pt;
	}
img#e49             { /* smarthfg26020025.jpg */
	position        : absolute;
	left            : 600.00pt;
	top             :  25.50pt;
	width           : 162.00pt;
	height          : 101.25pt;
	}
img#e48             { /* smarthfg26020024.jpg */
	position        : absolute;
	left            : 792.75pt;
	top             :  27.00pt;
	width           : 161.25pt;
	height          :  96.75pt;
	}
span#e47            { /* smarthfg26002043.png */
	background      : transparent url(smarthfg26002043.png) no-repeat top left;
	position        : absolute;
	left            : 599.25pt;
	top             :  95.25pt;
	width           : 163.50pt;
	height          :  31.50pt;
	}
div#e46             { /* Why You Seriously Need t... */
	position        : absolute;
	left            : 615.75pt;
	top             :  98.25pt;
	width           : 141.75pt;
	height          :  27.75pt;
	}
img#e45             { /* smarthfg26021023.png */
	position        : absolute;
	left            :  19.50pt;
	top             : 564.00pt;
	width           : 192.00pt;
	height          : 121.50pt;
	}
span#e44            { /* smarthfg26002040.png */
	background      : transparent url(smarthfg26002040.png) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 644.25pt;
	width           : 193.50pt;
	height          :  41.25pt;
	}
div#e43             { /* Don't Forget That Muscle... */
	position        : absolute;
	left            :  52.50pt;
	top             : 649.50pt;
	width           : 150.75pt;
	height          :  37.50pt;
	}
img#e42             { /* smarthfg26021021.png */
	position        : absolute;
	left            : 216.75pt;
	top             :  24.75pt;
	width           : 160.50pt;
	height          : 101.25pt;
	}
img#e41             { /* smarthfg26021020.png */
	position        : absolute;
	left            :  19.50pt;
	top             : 414.75pt;
	width           : 191.25pt;
	height          : 120.75pt;
	}
span#e40            { /* smarthfg26001006.png */
	background      : transparent url(smarthfg26001006.png) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             :  95.25pt;
	width           : 162.00pt;
	height          :  31.50pt;
	}
div#e39             { /* Sleep, Recovery, and Str... */
	position        : absolute;
	left            : 229.50pt;
	top             :  97.50pt;
	width           : 142.50pt;
	height          :  35.25pt;
	}
span#e38            { /* smarthfg26003013.png */
	background      : transparent url(smarthfg26003013.png) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 498.00pt;
	width           : 192.75pt;
	height          :  38.25pt;
	}
div#e37             { /* Smart Tips to Help You B... */
	position        : absolute;
	left            :  34.50pt;
	top             : 501.00pt;
	width           : 170.25pt;
	height          :  32.25pt;
	}
img#e36             { /* smarthfg26023018.png */
	position        : absolute;
	left            : 408.75pt;
	top             :  25.50pt;
	width           : 161.25pt;
	height          : 100.50pt;
	}
span#e35            { /* smarthfg26001006.png */
	background      : transparent url(smarthfg26001006.png) no-repeat top left;
	position        : absolute;
	left            : 408.00pt;
	top             :  95.25pt;
	width           : 162.00pt;
	height          :  31.50pt;
	}
div#e34             { /* Did You Know That Your B... */
	position        : absolute;
	left            : 412.50pt;
	top             :  97.50pt;
	width           : 151.50pt;
	height          :  31.50pt;
	}
img#e33             { /* smarthfg26020014.jpg */
	position        : absolute;
	left            :  25.50pt;
	top             :1883.25pt;
	width           : 315.00pt;
	height          : 207.75pt;
	}
span#e32            { /* smarthfg26001008.png */
	background      : transparent url(smarthfg26001008.png) no-repeat top left;
	position        : absolute;
	left            : 791.25pt;
	top             :  95.25pt;
	width           : 162.75pt;
	height          :  31.50pt;
	}
div#e31             { /* Power Up Your Body With ... */
	position        : absolute;
	left            : 822.75pt;
	top             :  98.25pt;
	width           : 126.00pt;
	height          :  27.75pt;
	}
span#e30            { /* smarthfg26002027.png */
	background      : transparent url(smarthfg26002027.png) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :2040.00pt;
	width           : 315.75pt;
	height          :  52.50pt;
	}
div#e29             { /* Don't Let Your Drinking ... */
	position        : absolute;
	left            : 114.75pt;
	top             :2045.25pt;
	width           : 215.25pt;
	height          :  50.25pt;
	}
div#e28             {
	position        : absolute;
	left            : 561.75pt;
	top             : 360.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e27             {
	position        : absolute;
	left            : 360.00pt;
	top             :1037.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e26            { /* smarthfg26002019.png */
	background      : transparent url(smarthfg26002019.png) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :1178.25pt;
	width           : 431.25pt;
	height          : 325.50pt;
	}
img#e25             { /* smarthfg26024013.png */
	position        : absolute;
	left            :  23.25pt;
	top             : 150.75pt;
	width           : 321.75pt;
	height          : 209.25pt;
	}
div#e24             {
	position        : absolute;
	left            : 608.25pt;
	top             : 624.00pt;
	width           : 110.25pt;
	height          :  87.75pt;
	}
span#e23            { /* smarthfg26024012.gif */
	background      : transparent url(smarthfg26024012.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 623.25pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
span#e22            { /* smarthfg26024011.gif */
	background      : transparent url(smarthfg26024011.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 720.00pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
span#e21            { /* smarthfg26024010.gif */
	background      : transparent url(smarthfg26024010.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 814.50pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
span#e20            { /* smarthfg26024009.gif */
	background      : transparent url(smarthfg26024009.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 912.75pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
div#e19             { /* The Importance of Traini... */
	position        : absolute;
	left            : 764.25pt;
	top             : 620.25pt;
	width           : 195.75pt;
	height          :  67.50pt;
	}
img#e18             { /* smarthfg26001014.png */
	position        : absolute;
	left            : 906.75pt;
	top             : 683.25pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e17            { /* smarthfg26024008.gif */
	background      : transparent url(smarthfg26024008.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 690.75pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
div#e16             { /* Real Healthy Habits Crea... */
	position        : absolute;
	left            : 764.25pt;
	top             : 717.00pt;
	width           : 177.00pt;
	height          :  67.50pt;
	}
img#e15             { /* smarthfg26001014.png */
	position        : absolute;
	left            : 906.75pt;
	top             : 780.00pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e14            { /* smarthfg26024007.gif */
	background      : transparent url(smarthfg26024007.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 787.50pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
div#e13             { /* Stop Simply Waiting for ... */
	position        : absolute;
	left            : 764.25pt;
	top             : 812.25pt;
	width           : 195.75pt;
	height          :  67.50pt;
	}
img#e12             { /* smarthfg26001014.png */
	position        : absolute;
	left            : 906.75pt;
	top             : 875.25pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e11            { /* smarthfg26024006.gif */
	background      : transparent url(smarthfg26024006.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 882.75pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
div#e10             { /* Strong Men Take Care of ... */
	position        : absolute;
	left            : 764.25pt;
	top             : 909.00pt;
	width           : 157.50pt;
	height          :  75.00pt;
	}
img#e9              { /* smarthfg26001014.png */
	position        : absolute;
	left            : 906.75pt;
	top             : 972.00pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e8             { /* smarthfg26024005.gif */
	background      : transparent url(smarthfg26024005.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 979.50pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
span#e7             { /* smarthfg26024004.gif */
	background      : transparent url(smarthfg26024004.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             :1008.75pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
div#e6              { /* Build Powerful Confidenc... */
	position        : absolute;
	left            : 764.25pt;
	top             :1005.00pt;
	width           : 189.75pt;
	height          :  67.50pt;
	}
img#e5              { /* smarthfg26001014.png */
	position        : absolute;
	left            : 906.75pt;
	top             :1068.00pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e4             { /* smarthfg26024003.gif */
	background      : transparent url(smarthfg26024003.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             :1075.50pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
div#e3              {
	position        : absolute;
	left            :  21.00pt;
	top             :2388.00pt;
	width           :  83.25pt;
	height          :  62.25pt;
	}
img#e2              { /* smarthfg26021002.png */
	position        : absolute;
	left            : 888.00pt;
	top             :1569.75pt;
	width           :  85.50pt;
	height          :  39.75pt;
	}
img#e1              { /* smarthfg26021001.png */
	position        : absolute;
	left            : 888.00pt;
	top             :1672.50pt;
	width           :  84.00pt;
	height          :  36.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 975.00pt;
	height          :2512.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
